<div class="wcqt_country-state-container"> 
<?php 
$allowed_countries_list = $wcqt_country_model->get_allowed_countries_list(wcqt_get_value_if_set($input_field, array('country_selection_type'), "allowed_countries"));

woocommerce_form_field("wcqt-form[{$input_field_key}][country]", array(
									'label'     => __( 'Billing country', 'woocommerce-eu-vat-field' ),
									'placeholder'   => __( 'Billing country', 'woocommerce-eu-vat-field' ),
									'required'  => wcqt_get_value_if_set($input_field, 'required'),
									'class'     => array('wcqt_country_field_container form-row-first'),
									'input_class' => array('wcqt_country_selector'),
									'clear'     => true,
									'validate' => array('wcqt-billing-country'),
									'type' => 'select',
									'options' => $allowed_countries_list,
									'name' => "wcqt-form[{$input_field_key}][country]",
									'custom_attributes' => array('data-id' => $input_field_key, 'data-autofill-state'=>$autofill_data["state_value"] ),
									'default' => $autofill_data["value"]
									)
							  );
		
if(wcqt_get_value_if_set($input_field, array('country_hide_states'), "no") == "no"): ?>
<div id="wcqt_state_selector_<?php echo $input_field_key; ?>" class="wcqt_state_selector_container">
</div>
<?php endif;?>
<img class="wcqt_preloader_image" id="wcqt_preloader_image_<?php echo $input_field_key; ?>" src="<?php echo WCQT_PLUGIN_PATH.'/img/loader.gif' ?>" ></img>		
</div>